[General]

[Proxy]
HYSTERIA2 = hysteria2, h.dogwifbug.org, 443, password=AQKwRnWaKurg5UYD06JF1HKC
SNELL = snell, 3.213.69.118, 19036, psk=LXdU8AhxPBDAA3xCbNPNm34KXBMcHSc, version=4
SNELL-SWEDEN = snell, 51.20.141.162, 16623, psk=gQbrlzW2A1QsL9bvhnRc3PgQo9f8SOT, version=4

[Proxy Group]
HA Pool = smart, SNELL, HYSTERIA2, no-alert=0, hidden=0, include-all-proxies=0

[Rule]
# DOMAIN-SUFFIX,tujia.com,DIRECT // Added for: pic.tujia.com:443
# DOMAIN-SUFFIX,baidu.com,DIRECT // Added for: newvector.map.baidu.com:443
# DOMAIN-SUFFIX,c-ctrip.com,DIRECT // Added for: video.c-ctrip.com:443
# DOMAIN-SUFFIX,tanx.com,DIRECT // Added for: http://kgb-ifs.tanx.com/kgb?i=%B9%B8t.%E9%EB%A8%9Fw%F4t%9A%B1%B5%B4e%96.%8F%5D%5D%21%1C%7D48%B3%D0%22%7E%AA%1F%BED%8A%A3%B2mx%D1B%F5%9EP%EA%F4%0C%85%99%A8%EC%82%F0%06%85%996P%1BB%9B%81%FD%84z%F9%AD%B7l%0A%05%10%89%C9%25h%15%93%F7%1EY+2%A0%82T%1E%224%CE%B8%83%D8%95%7E%DC%1F%D0%9F%C8%85k%02%D7n&pid=431092_1006
# DOMAIN-SUFFIX,aliyuncs.com,DIRECT // Added for: dypnsapi-dualstack.aliyuncs.com:443
# DOMAIN-SUFFIX,umeng.com,DIRECT // Added for: oslogs.umeng.com:443
# DOMAIN-SUFFIX,myqcloud.com,DIRECT // Added for: sam-material-online-1302115363.file.myqcloud.com:443
# DOMAIN-SUFFIX,puata.info,DIRECT // Added for: yumao.puata.info:443
# DOMAIN-SUFFIX,xinqiucc.com,DIRECT // Added for: http://sd-gl.xinqiucc.com/psdk/getseeds_v3
# DOMAIN-SUFFIX,tianwenca.com,DIRECT // Added for: http://sdkgen.data.tianwenca.com/o_live_p2p_mobilesdk
# DOMAIN-SUFFIX,xhscdn.com,DIRECT // Added for: http://sns-video-hs.xhscdn.com/
# DOMAIN-SUFFIX,xiaohongshu.com,DIRECT // Added for: mediacloud.xiaohongshu.com:443
# DOMAIN-SUFFIX,ctrip.com,DIRECT // Added for: m.ctrip.com:443
# DOMAIN-SUFFIX,beizi.biz,DIRECT // Added for: http://sdk.beizi.biz/v4/api/sdk/cf/p
# DOMAIN-SUFFIX,alipay.com,DIRECT // Added for: loggw-ex.alipay.com:443
# DOMAIN-SUFFIX,wechatpay.cn,DIRECT // Added for: gtimg.wechatpay.cn:443
# DOMAIN-SUFFIX,taobao.com,DIRECT // Added for: adashx.m.taobao.com:443
# DOMAIN-SUFFIX,amap.com,DIRECT // Added for: dualstack-logs.amap.com:443
# DOMAIN-SUFFIX,alibaba.com,DIRECT // Added for: poplayer.template.alibaba.com:443
# DOMAIN-SUFFIX,dianping.com,DIRECT // Added for: catdot.dianping.com:443
# DOMAIN-SUFFIX,meituan.net,DIRECT // Added for: p6.d.meituan.net:443
# DOMAIN-SUFFIX,meituan.com,DIRECT // Added for: i-resv.meituan.com:443
GEOIP,CN,DIRECT
RULE-SET,https://script.tutuhost.com/ruleset_sweden.txt,SNELL-SWEDEN // for crypto services banned in the us
FINAL,SNELL
